import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ModalSuccessPage } from './modal-success.page';

describe('ModalSuccessPage', () => {
  let component: ModalSuccessPage;
  let fixture: ComponentFixture<ModalSuccessPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ModalSuccessPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
